using Microsoft.AspNetCore.Mvc;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace ToolTip_Hiding.Controllers
{
    public class HomeController : Controller
    {
        public IActionResult Index()
        {
            ViewBag.CallDescriptionWidth = 200;
            ViewBag.CallDescriptionTip = "call description tip";

            ViewBag.CallLocationWidth = 200;
            ViewBag.CallLocationTip = "call location tip";

            ViewBag.EventDateTimeWidth = 250;
            ViewBag.EventDateTimeTip = "event date time tip";
            return View();
        }

        public IActionResult About()
        {
            ViewData["Message"] = "Your application description page.";

            return View();
        }

        public IActionResult Contact()
        {
            ViewData["Message"] = "Your contact page.";

            return View();
        }

        public IActionResult Error()
        {
            return View();
        }
    }
}
